Do

Latest version (0.8.0-0) not available in PPA for Hardy

Bug #327593 reported by BjornW on 2009-02-10
2
Affects Status Importance Assigned to Milestone
Do
Low
Unassigned

Bug Description

Hi,

I just used the PPA (https://launchpad.net/~do-core/+archive/ppa) and noticed that Gnome-Do 0.8.0-0 has not been packaged for Hardy. Is it possible to package Gnome-Do's latest versions for Hardy as well? If you need any help with this I'm willing to help out, but need some pointers on how to package.

Keep up the good work!

Robert Dyer (psybers) on 2009-06-18
Changed in do:
importance: Undecided → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers